/* reset css */
/* http://meyerweb.com/eric/tools/css/reset/ 
	v2.0 | 20110126
	License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
html {background:#959ca2;}
* { 
	margin:0; 
	padding:0;
}
ul, ol, dl, p, h1, h2, h3, h4, h5, h6, address, form, table, blockquote, applet, embed, object, iframe, frameset{margin:0 0 14px;}
html, body, div, span, applet, embed, object, iframe, frameset,
p, q, blockquote, sub, sup, a, abbr, acronym, font, img, small, center,
h1, h2, h3, h4, h5, h6, b, strong, big, u, ins,
i, cite, em, var, dfn, address, s, strike, del,
dl, dt, dd, ol, ul, li, pre, code, kbd, samp, tt,
fieldset, legend, form, label, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header,
hgroup, menu, nav, section, summary, time, mark, audio,video{border:0;}
body {
	color:#808080;
	font:14px/20px Helvetica, Arial, sans-serif;
	background:#fff;
	min-width:980px;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: none;
}
a {
	text-decoration:none;
	color:#3771bb;
}
a:hover {text-decoration:underline;}
a:active {background-color: transparent;}
label{vertical-align:middle;}
i, cite, em, var, dfn, address{font-style:italic;}
u, ins {text-decoration: underline;}
s, strike, del {text-decoration: line-through;}
blockquote, blockquote:before, blockquote:after, q, q:before, q:after {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';}
table, caption, tbody, tfoot, thead, tr, th, td{
	border-collapse: collapse;
	border-spacing: 0;
}
th, td{
	border:1px solid #ccc;
	padding:3px 7px;
	text-align:left;
	vertical-align:top;
}
th{
	border-color:#999;
	text-align:center;
	vertical-align:middle;
}
ul{margin-left:1px;}
ul li, ol li{list-style-position:inside;}
ul li{list-style-type:disc;}
input[type=image]{
	padding:0;
	border:none;
}
input[type=text],
input[type=password],
input[type=file],
input[type=submit],
textarea{
	-webkit-appearance:none;
	border-radius:0;
}
/* wrapper */
#wrapper {
	width: 100%;
	overflow: hidden;
}
/* header */
#header {
	border-bottom: 1px solid #d3d3d3;
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.12);
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.12);
	position: relative;
	z-index: 9;
}
/* header-holder */
#header .header-holder {
	margin: 0 auto;
	padding: 18px 0 17px;
	width: 960px;
}
#header .header-holder:after {
	display: block;
	content: '';
	clear: both;
}
/* logo */
.logo {
	background: url(images/logo.png) no-repeat;
	width: 109px;
	height: 60px;
	text-indent: -9999px;
	overflow: hidden;
	float: left;
	margin: 0;
}
.logo a {
	display: block;
	height: 100%;
}
/* header content */
#header .header-content {
	float: right;
	width: 820px;
	padding: 18px 0 0;
}
/* social networks*/
.social-networks {
	margin: 0 -1px 0 38px;
	float: right;
	width: 49px;
}
.social-networks li:first-child { margin-left: 0; }
.social-networks li {
	list-style: none;
	float: left;
	margin: 0 0 0 3px;
}
.social-networks li a {
	width: 23px;
	height: 23px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background: url(images/elements.png) no-repeat;
}
.social-networks li.twitter a { background-position: -26px 0; }
/* search form */
#header .search-form {
	float: right;
	padding: 1px 0 0 7px;
	width: 20px;
}
#header .search-form .slide {
	background: #fff;
	position: absolute;
	top: 95px;
	height: 99px;
	left: 0;
	width: 100%;
	-webkit-box-shadow: inset 0 2px 5px 1px rgba(0, 0, 0, 0.15);
	box-shadow: inset 0 2px 5px 1px rgba(0, 0, 0, 0.15);
	padding: 17px 0 23px;
	border-bottom: 1px solid #ccc;
}
.search-form .slide form {
	margin: 0 auto;
	width: 960px;
}
.search-form .slide input[type="text"] {
	float: left;
	width: 959px;
	height: 93px;
	font-size: 80px;
	line-height: 80px;
	color: #e2e2e1;
	padding: 3px 5px 4px;
	border: 0;
}
#header .search-form a {
	width: 20px;
	height: 22px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(images/elements.png) no-repeat -89px 0;
	display: block;
}
/* nav */
#nav {
	float: right;
	text-transform: uppercase;
	letter-spacing: 0.3px;
	width: 641px;
}
#nav > ul {
	margin: 0;
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
}
#nav > ul:after {
	display: block;
	content: '';
	clear: both;
}
#nav > ul > li:first-child { margin-left: 0; }
#nav > ul > li {
	float: left;
	margin: 0 0 0 39px;
	list-style: none;
	position: relative;
}
#nav > ul > li > a { color: #949ba1; }
#nav > ul > li.active > a,
#nav > ul > li.hover > a {
	color: #434343;
	text-decoration: none;
}
#nav > ul ul {
	margin: 0;
	border-bottom: 1px solid #cfcfcf;
	background: #fff;
	font-size: 13px;
	line-height: 15px;
	padding: 20px 0 0;
	position: absolute;
	top: 19px;
	text-transform: none;
	left: -18px;
	width: 178px;
	z-index: 99;
	display: none;
}
#nav > ul > li.hover ul { display: block; }
#nav > ul ul li:first-child { border: none; }
#nav > ul ul li {
	list-style: none;
	border-top: 1px solid #dfe0e1;
}
#nav > ul ul li a {
	color: #949ba1;
	display: block;
	padding: 11px 17px 9px;
}
#nav > ul ul li.active a,
#nav > ul ul li a:hover {
	background: #00b5cb;
	color: #fff;
	text-decoration: none;
}
/* main */
#main {
	overflow: hidden;
	position: relative;
	padding: 0 0 46px;
	z-index: 2;
	background: #f2f2f2;
}
/* slider */
#main .slider {
	margin: 0 auto;
	width: 960px;
	position: relative;
}
/* slider holder  */
#main .slider .slider-holder { margin: 0 -120px; }
/* mask */
#main .slider .mask {
	width: 1200px;
	position: relative;
	overflow: hidden;
	height: 499px;
}
/* slideset */
#main .slider .slideset { width: 9999px; }
/* slide */
.slider .slideset .slide {
	float: left;
	width: 1200px;
	position: relative;
}
.slider .slide img { display: block; }
/* title */
.slider .slide .title {
	position: absolute;
	top: 135px;
	width: 364px;
	left: 199px;
	font-size: 60px;
	line-height: 62px;
	color: #fff;
	font-weight: bold;
}
.slider .btn-prev,
.slider .btn-next,
.img-gallery .btn-prev,
.img-gallery .btn-next {
	position: absolute;
	top: 234px;
	width: 19px;
	height: 31px;
	text-indent: -9999px;
	overflow: hidden;
}
.slider .btn-prev,
.img-gallery .btn-prev {
	background: url(images/elements.png) no-repeat -162px 0;
	left: -2px;
}
.slider .btn-next,
.img-gallery .btn-next {
	background: url(images/elements.png) no-repeat -205px 0;
	right: -1px;
}
/* pagination */
.slider .pagination {
	margin: 0;
	bottom: 19px;
	left: 0;
	width: 100%;
	text-align: center;
	position: absolute;
}
.slider .pagination li {
	display: inline-block;
	vertical-align: top;
	margin: 0 4px;
	list-style: none;
}
.slider .pagination li a {
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background: url(images/elements.png) no-repeat -290px 0;
}
.slider .pagination li.active a,
.slider .pagination li a:hover {
	background-position: -267px 0;
	text-decoration: none;
}
/* main holder */
#main .main-holder {
	margin: 0 auto;
	width: 960px;
	overflow: hidden;
}
/* testimonails */
#main .testimonials {
	overflow: hidden;
	color: #434343;
	padding: 40px 0 39px 83px;
	font-size: 40px;
	line-height: 42px;
	font-weight: bold;
	background: url(images/bg-blockqoute.png) no-repeat 0 36px;
}
#main .testimonials blockquote { margin: 0; }
#main .threecolumns {
	overflow: hidden;
	margin: 0 0 30px;
}
#main .threecolumns .column:first-child { margin-left: 0; }
/* column */
#main .threecolumns .column {
	float: left;
	margin: 0 0 0 24px;
	background: #fff;
	padding: 0 0 25px;
	width: 304px;
}
.threecolumns .img-holder {
	display: block;
	position: relative;
	color: #afe0e9;
	font-size: 27px;
	line-height: 30px;
	font-weight: bold;
}
.threecolumns .column .img { display: block; }
.threecolumns .img-holder:hover {text-decoration: none;}
.threecolumns .img-holder:hover .text-holder {display: block;}
.threecolumns .img-holder .text-holder {
	position: absolute;
	top: 0;
	left: 0;
	background: #00b5cb;
	width: 100%;
	height: 100%;
	white-space: nowrap;
	display: none;
}
.threecolumns .img-holder .text-holder:after {
	content: '';
	display: inline-block;
	height: 100%;
	width: 1px;
	overflow: hidden;
	vertical-align: middle;
}
.threecolumns .img-holder .holder {
	vertical-align: middle;
	display: inline-block;
	white-space: normal;
	padding: 10px 19px 20px;
}
.threecolumns .column .img-holder h2 {
	color: #fff;
	margin: 0;
	line-height:31px;
}
.threecolumns .column h2 {
	margin: 0 0 9px;
	font-size: 27px;
	line-height: 32px;
	color: #434343;
	font-weight: bold;
}
.threecolumns .column h2 a {color: #434343;}
.threecolumns .column p { margin: 0 0 11px; }
.threecolumns .column .text-box {
	overflow: hidden;
	padding: 24px 10px 31px 18px;
}
.threecolumns .column .btn-more {
	background: url(images/arrow.png) no-repeat 0 5px;
	padding: 0 0 0 11px;
	font-size: 13px;
}
/* footer */
#footer {
	overflow: hidden;
	background: #959ca2;
	min-height:67px;
	padding: 64px 0 20px;
}
/* footer holder */
#footer .footer-holder {
	overflow: hidden;
	margin: 0 auto;
	width: 960px;
}
/* copyright */
#footer .copyright {
	float: left;
	margin: 3px 0 0;
	font-size: 10px;
	line-height: 15px;
	color: #d7d7d7;
}
/* addnav */
#footer .addnav {
	margin: 0;
	padding: 3px 0 0 42px;
	font-size: 12px;
	line-height: 15px;
	float: left;
	letter-spacing: 0.4px;
}
#footer .addnav li:first-child {
	padding-left: 0;
	background: none;
}
#footer .addnav li {
	float: left;
	padding: 0 20px 0 21px;
	list-style: none;
	background: url(images/divider.png) no-repeat 0 3px;
}
#footer .addnav li a { color: #d7d7d7; }
/* powered-by */
#footer .powered-by { float: right; }
#footer .powered-by span {
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	margin:0 18px 0 0;
	font-size: 12px;
	line-height: 15px;
	padding: 0 0 9px;
}
#footer .powered-by img {
	display: inline-block;
	vertical-align: middle;
}
/* twocolumns */
#twocolumns {
	margin: 0 auto;
	padding: 72px 0 0;
	width: 960px;
	font-size: 15px;
	line-height: 24px;
}
#twocolumns.main-content {
	color: #434343;
}
#twocolumns:after {
	display: block;
	content: '';
	clear: both;
}
#twocolumns .post:first-child {
	border: 0;
	padding-top: 0;
}
#twocolumns.main-content .post {padding-bottom: 34px;}
/* post */
#twocolumns .post {
	overflow: hidden;
	border-top: 1px solid #aaa;
	padding: 34px 0 30px;
}
#twocolumns .post h2 {
	margin: 0 0 36px;
	color: #00b5cb;
	font-size: 40px;
	line-height: 42px;
	letter-spacing: -1px;
	font-weight: bold;
}
#twocolumns .post h2 a {color: #00b5cb;}
.subhead {
	display: block;
	font-size: 24px;
	margin: 0 0 26px;
	line-height: 32px;
	color: #434343;
}
#twocolumns .post p { margin: 0 0 24px; }
#twocolumns .post .btn-more {
	background:url(images/arrow.png) no-repeat 2px 5px;
	padding:0 0 0 13px;
	margin:0 0 0 3px;
}
/* content */
#twocolumns #content {
	float: left;
	width: 632px;
}
/* content-heading */
.content-heading {
	padding: 0 0 1px;
	margin: 0 0 26px;
}
.content-heading .subhead {
	padding: 2px 0 0;
	line-height: 28px;
}
/* downloads-block */
.downloads-block {
	border-top: 1px solid #aaa;
	padding: 45px 0 25px 1px;
}
.downloads-block h2 {
	margin: 0 0 47px;
	color: #00b5cb;
	font-weight: bold;
	font-size: 24px;
	line-height: 27px;
}
/* downloads-list */
.downloads-list {
	margin: 0 -5px 0 0;
	overflow: hidden;
}
.downloads-list li {
	list-style: none outside;
	padding: 0 0 24px;
	float: left;
	margin: 0 0 0 24px;
}
.downloads-list li:first-child {margin: 0;}
.downloads-list a {
	display: block;
	color: #fff;
	font-size: 17px;
	line-height: 20px;
	font-weight: bold;
}
.downloads-list img {
	vertical-align: top;
	margin:0 0 10px;
}
.downloads-list .text {
	display: block;
	background: #00b5cb;
	text-align: center;
	padding: 9px 5px 11px;
}
/* events-holder */
.events-holder {
	border-top: 1px solid #aaa;
	padding: 36px 0 0;
	line-height: 20px;
	margin: 0 0 11px;
}
.events-holder .heading {overflow: hidden;}
.events-holder .heading .col {
	float: left;
	padding: 0 10px 14px 0;
	width: 154px;
	font-size: 24px;
	line-height: 27px;
}
.events-holder .heading .col:first-child,
.events-content .col:first-child {
	width: 245px;
	padding: 0 59px 14px 0;
}
.events-holder .heading .col span {
	position: relative;
	padding: 0 17px 0 0;
}
.events-holder .heading .col span:after{
	content: '';
	top: 10px;
	border: solid transparent;
	height: 0;
	width: 0;
	border-top-color: #3771bb;
	border-width: 7px 6px 0; 
	right: 0;
	position: absolute;
}
.events-content {margin: 0 0 13px;}
.events-content li {
	list-style: none outside;
	overflow: hidden;
}
.events-content .col {
	float: left;
	padding: 0 10px 14px 0;
	width: 154px;
}
.events-content p {margin: 0 0 4px;}
.events-content .list {
	margin: 0;
	padding: 0 0 2px;
	font-size: 12px;
	line-height: 15px;
}
.events-content .list li {
	list-style: none outside;
	display: inline;
	margin: 0 0 0 12px;
}
.events-content .list li:first-child {margin:0;}
.events-content address {font-style: normal;}
/* links-accordion */
.links-accordion {
	margin: 7px 0 0;
	padding: 48px 0 43px;
	border-top: 1px solid #aaa;
}
.links-accordion li {
	list-style: none outside;
	padding: 15px 0 0;
}
.links-accordion li:first-child {padding: 0;}
.links-accordion .opener {
	color: #00b5cb;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	padding: 0 0 0 14px;
}
.links-accordion .opener:before {
	content: '';
	top: 8px;
	border: solid transparent;
	height: 0;
	width: 0;
	border-left-color: #00b5cb;
	border-width: 6px; 
	left: 0;
	position: absolute;
}
.links-accordion .opener:hover {text-decoration: none;}
.links-accordion .active .opener:before {
	border-top-color: #00b5cb;
	border-left-color: transparent;
	left: -3px;
	top: 11px;
}
.links-accordion .slide {
	position: relative;
	overflow: hidden;
	width: 100%;
}
.links-accordion ul {
	margin: 0;
	padding: 11px 0 7px 34px;
}
.links-accordion ul li {padding: 11px 0 0;}
.links-accordion p {margin: 0;}
.links-accordion ul time {display: block;}
/* links */
.links {
	margin: 0 -14px 0 0;
	overflow: hidden;
	padding: 36px 0 0 4px;
}
.links li {
	list-style: none outside;
	float: left;
	width: 145px;
	margin: 0 0 0 103px;
}
.links li:first-child {margin: 0;}
.links ul {margin: 0;}
.links ul li {
	float: none;
	margin: 0;
	padding: 0 0 18px;
}
.links a {
	position: relative;
	padding: 0 0 0 11px;
	background:url(images/arrow.png) no-repeat 1px 5px;
}
.expandable-block .btn-holder {text-align: center;}
.expandable-block .more {
	position: relative;
	padding: 0 15px;
}
.expandable-block .more:before,
.expandable-block .more:after {
	content: '';
	position: absolute;
	top: 6px;
	left: 0;
	background: url(images/arrow5.png) no-repeat;
	width: 8px;
	height: 5px;
}
.expandable-block .more:after {
	left: auto;
	right: 0;
}
/* item-list-holder */
.item-list-holder {
	border-top: 1px solid #aaa;
	padding:19px 0 25px;
}
.item-list {
	margin: 0 0 6px;
	line-height: 20px;
}
.item-list li {
	list-style: none outside;
	padding: 15px 0 0;
}
.item-list li:first-child {padding: 0;}
.item-list time {
	display: block;
	color: #747474;
}
.item-list h2 {
	text-transform: uppercase;
	font-size: 15px;
	line-height: 20px;
	margin: 0;
}
/* gallery-list */
.gallery-list {
	margin: 0 -25px 0 0;
	padding: 19px 0 1px;
}
.gallery-list li {
	width: 304px;
	display: inline-block;
	vertical-align: top;
	margin:0 21px 10px 0;
}
.gallery-list .img-holder {
	display: block;
	margin: 0 0 6px;
}
.gallery-list img {vertical-align: top;}
.gallery-list h4 {
	margin: 0;
	font-weight: bold;
	font-size: 27px;
	line-height: 30px;
}
.gallery-list h4 a{color: #434343;}
/* sidebar */
#twocolumns #sidebar,
.block-holder #sidebar {
	float: right;
	width: 246px;
	margin: -2px 0 0;
}
.block-holder #sidebar {
	padding: 3px 0 0;
	margin: 0;
}
/* widget box */
#twocolumns #sidebar .widget-box,
.widget-block {
	padding: 8px 8px 26px;
	background: #fff;
	margin: 0 0 10px;
	-webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.03);
	box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.03);
}
#sidebar .widget-box img { display: block; }
#sidebar .widget-box h3,
.widget-block .title {
	margin: 0;
	font-weight: bold;
	font-size: 18px;
	line-height: 20px;
	color: #434343;
	padding: 17px 4px 6px;
}
.widget-block .title {
	display: block;
	padding: 0;
	margin: 0 0 21px;
}
#sidebar .widget-box .link {
	font-size: 13px;
	margin: 0 0 0 6px;
	color: #808080;
	background: url(images/arrow2.png) no-repeat 0 5px;
	padding: 0 0 0 10px;
}
#sidebar .widget-box a:hover {
	color: #3771bb;
	background: url(images/arrow3.png) no-repeat 0 5px;
	text-decoration: none;
}
/* widget block */
.widget-block {
	margin: 0 0 9px;
	font-size: 14px;
	line-height: 20px;
	padding: 10px 11px 11px;
	-webkit-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.1);
}
#main .widget-block h3,
#main .patition-box .widget-block h3 {
	margin: 0 0 11px;
	font-weight: bold;
	font-size: 18px;
	line-height: 20px;
	color: #00b5cb;
}
#main .widget-block h3 a {color: #00b5cb;}
#main .widget-block h3.sub-title {
	font-size: 16px;
	line-height: 19px;
	margin: 0 0 8px;
}
/* sub list */
.sub-list {
	margin: 0 0 19px;
	padding: 10px 0 0;
	font-size: 13px;
	line-height: 16px;
}
.sub-list li {
	list-style: none outside;
	padding: 23px 0 0;
}
.sub-list li:first-child {padding: 0;}
.sub-list blockquote {margin: 0;}
.sub-list blockquote q {
	display: block;
	margin: 0 0 8px;
}
.sub-list blockquote cite {display:block;}
.sub-list blockquote cite .author {display: inline;}
.widget-block .btn-more,
.widget-block .btn-all {
	background: url(images/arrow.png) no-repeat 2px 5px;
	padding: 0 0 0 11px;
}
.widget-block .btn-all {
	font-size: 13px;
	margin: 0 0 0 -1px;
}
.widget-block .map-holder {
	overflow: hidden;
	position: relative;
	width: 225px;
	height: 202px;
	margin: 0 0 8px;
}
.widget-block .map-holder img {vertical-align: top;}
.widget-block .btn-holder {
	text-align: center;
	font-style: italic;
}
.widget-block .btn-holder a{color: #434343;}
.widget-block p {margin:0 0 8px;}
/* post list */
.post-list {
	margin: 0 0 2px;
	color: #747474;
	font-size: 13px;
	line-height: 18px;
}
.post-list li {
	list-style: none outside;
	padding: 19px 0 0;
}
.post-list li:first-child {padding: 0;}
.widget-block h4 {
	margin: 0;
	font-size: 16px;
	line-height: 19px;
	font-weight: bold;
}
.post-list p {margin: 0 0 4px;}
/* img-gallery */
.img-gallery {
	position: relative;
	width: 229px;
	margin: 0 0 0 -3px;
	padding: 0 0 7px;
}
.img-gallery .mask {
	position: relative;
	overflow: hidden;
	width: 100%;
}
.img-gallery .slideset {
	width: 99999px;
	float: left;
}
.img-gallery .slide {
	width: 229px;
	float: left;
}
.img-gallery .slide img{vertical-align: top;}
.img-gallery .btn-prev,
.img-gallery .btn-next {top: 52px;}
.img-gallery .btn-prev {
	left: 5px;
	background-position: -321px 0;
}
.img-gallery .btn-next {
	right: 6px;
	top: 49px;
	background-position: -381px 0;
}
#sidebar .expandable-block {margin:0 0 5px;}
#sidebar .expandable-block .holder {
	margin: 0 -26px 0 0;
	padding: 0 0 1px;
	overflow: hidden;
}
.widget-block .album {
	float: left;
	width: 104px;
	margin: 0 20px 15px 0;
	font-size: 12px;
	line-height: 18px;
}
.widget-block .album img {
	vertical-align: top;
	margin: 0 0 6px 1px;
}
.widget-block .album h4 {
	font-size: 12px;
	line-height: 18px;
	margin: 0;
}
.widget-block .album h4 a {color: #434343;}
.widget-block .album time {
	display: block;
}
.widget-block .album p{margin: 0;}
#sidebar .expandable-block .btn-holder {
	text-align: center;
	font-style: normal;
	font-size: 15px;
	padding: 0 9px 0 0;
}
#sidebar .expandable-block .more {color: #3771bb;}
.video-block {padding: 13px 0 5px 1px;}
.widget-block .video-holder {
	width: 223px;
	height: 138px;
	position: relative;
	overflow: hidden;
	margin: 0 0 11px;
}
.widget-block .video-holder img {vertical-align:top;}
.widget-block .video-holder .btn-play {
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 50%;
	left: 50%;
	background: url(images/btn-play.png) no-repeat;
	width: 47px;
	height: 48px;
	z-index: 10;
	margin: -31px 0 0 -23px;
}
#main .widget-block .video-block h3 {
	font-size: 18px; 
	line-height: 21px;
	margin: 0;
	color: #434343;
}
#main .widget-block .video-block h3 a {color: #434343;}
/* content-holder */
.content-holder {
	border-top: 1px solid #aaa;
	padding: 32px 0 0;
}
/* content post */
.content-post {
	padding: 4px 0 1px;
	margin: 0 0 22px;
}
.content-post.gallery-post {
	border-top: 1px solid #aaa;
	padding: 34px 0 1px;
}
.content-post.post1 {
	border-top: 1px solid #aaa;
	padding: 24px 0 1px;
}
.content-post h2 {
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	margin: 0;
}
.content-post .date {
	display: block;
	margin: 0 0 20px;
}
.content-post p {margin: 0 0 24px;}
.content-post footer {
	overflow: hidden;
	padding: 0 5px 0 3px;
}
.content-post .social-networks {
	margin: 6px 0 0 20px;
	width: auto;
}
.content-post .social-networks li {margin: 0 0 0 3px;}
.content-post .btn-more {
	background: url(images/arrow.png) no-repeat 2px 5px;
	padding: 0 0 0 17px;
}
.content-post h3 {
	color: #00b5cb;
	font-size: 24px;
	line-height: 27px;
	font-weight: bold;
	margin: 0 0 8px;
}
/* paging */
.paging {
	font-size: 15px;
	line-height: 18px;
	text-align: center;
	padding: 10px 0 0 11px;
	margin: 0 0 25px;
}
.paging ul {margin: 0;}
.paging ul li {
	list-style: none outside;
	display: inline;
	padding: 0 4px 0 5px;
}
.paging ul li.text {padding:0;}
.paging ul a:hover,
.paging ul span {
	color:#434343;
	text-decoration:none;
}
.paging ul em {font-style: normal;}
/* container */
#main .container {
	margin: 0 auto;
	width: 960px;
	padding: 39px 0 0;
}
#main .container:after {
	display: block;
	content: '';
	clear: both;
}
/* visual */
#main .container .visual {
	overflow: hidden;
	margin: 0 0 47px;
}
.container .visual img { display: block; }
#main h1 {
	margin: 0 0 36px;
	font-weight: bold;
	font-size: 40px;
	line-height: 42px;
	color: #00b5cb;
}
/* twocolumns */
#main .twocolumns {
	overflow: hidden;
	font-size: 15px;
	margin: 0 0 59px;
	line-height: 24px;
	color: #434343;
}
/* holder */
#main .twocolumns .holder {overflow:hidden;}
#main .twocolumns .column:first-child { margin-left: 0; }
/* column */
#main .twocolumns .column {
	float: left;
	width: 459px;
	margin: 0 0 0 33px;
}
.twocolumns .column p { margin: 0; }
/* patition box */
#main .patition-box {
	font-size: 15px;
	line-height: 24px;
	color: #434343;
}
#main .patition-box:after {
	display: block;
	content: '';
	clear: both;
}
#main .patition-box h2 {
	margin: 0 0 28px;
	color: #00b5cb;
	font-size: 40px;
	line-height: 42px;
	font-weight: bold;
}
#main .patition-box h3 {
	margin: 0 0 26px;
	font-size: 24px;
	line-height: 28px;
	color: #434343;
}
/* patition holder */
#main .patition-box .patition-holder {
	overflow: hidden;
	margin: 0 0 49px;
}
.patition-box .patition-holder .column:first-child { margin-left: 0; }
/* holder */
.patition-box .patition-holder .column {
	float: left;
	width: 459px;
	margin: 0 0 0 34px;
}
/* content */
.container .content {
	overflow: hidden;
	font-size: 15px;
	line-height: 24px;
	padding: 33px 0 51px;
}
.container .content h2 {
	margin: 3px 0 0;
	font-weight: bold;
	font-size: 40px;
	line-height: 38px;
	color: #00b5cb;
	float: left;
}
/* textbox  */
.container .content .text-box {
	overflow: hidden;
	padding: 0 80px 0 85px;
}
.container .add .text-box { padding:0 80px 0 106px;}
.content .text-box p { margin: 0 0 10px; }
.content .text-box p a {
	color: #4580ca;
	text-decoration: underline;
}
.content .text-box p a:hover { text-decoration: none; }
/* maparea */
#main .map-area {
	margin: 0 0 36px -1px;
	border: 1px solid #ddd;
	overflow: hidden;
}
#main .map-area img { display: block; }
/* partner area */
#main .partner-area {
	overflow: hidden;
	margin: 17px 0 0;
	color: #434343;
	padding: 65px 0 30px;
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
	border-top: 1px solid #aaa;
}
.partner-area ul:first-child { margin-left: 0; }
.partner-area ul {
	float: left;
	width: 125px;
	margin: 0 0 0 39px;
}
.partner-area ul li {
	list-style: none;
	margin: 0 0 11px;
}
.partner-area ul li a { color: #434343; }
.patition-box h4 {
	margin: 0 0 37px -1px;
	padding: 0 0 25px;
	font-size: 24px;
	line-height: 28px;
	color: #434343;
	border-bottom: 1px solid #aaa;
}
.block-holder:after {
	content: '';
	display: block;
	clear: both;
}
.block-holder #content {
	float: left;
	width: 633px;
}
/* form sign */
.patition-box .form-sign { width: 633px; }
.patition-box .form-sign:after {
	display: block;
	content: '';
	clear: both;
}
.patition-box .form-sign .column:first-child { margin-left: 0; }
.patition-box .form-sign .column {
	float: left;
	width: 304px;
	margin: 0 0 0 24px;
}
.patition-box .form-sign label {
	display: block;
	color: #434343;
	font-size: 15px;
	margin: 0 0 6px;
	line-height: 18px;
	font-weight: bold;
}
/* row */
.patition-box .form-sign .row {padding: 25px 0 0;}
.patition-box .form-sign .row.check {padding: 16px 0 5px;}
.patition-box .form-sign .row.check2 {padding: 23px 0 5px;}
.patition-box .form-sign .row:first-child {padding: 0;}
.patition-box .form-sign .row:after {
	display: block;
	content: '';
	clear: both;
}
.patition-box .form-sign input[type=text] {
	border: 1px solid #ddd;
	height: 18px;
	width: 282px;
	color: #747474;
	padding: 10px;
	background: #fff;
	font:15px /18px Helvetica, Arial, sans-serif;
}
.patition-box .form-sign input.area { width: 611px; }
.patition-box .form-sign .input-holder {overflow: hidden;}
.patition-box .form-sign .input-holder input{
	float: left;
	width: 26px;
	margin: 0 3px 0 0;
}
.patition-box .form-sign .input-holder input::-webkit-input-placeholder {color: #808080;}
.patition-box .form-sign .input-holder input:-moz-placeholder {color: #808080;}
.patition-box .form-sign .input-holder input::-moz-placeholder {
	color: #808080;
	opacity: 1;
}
.patition-box .form-sign .input-holder input:-ms-input-placeholder {color: #808080;}
.patition-box .form-sign input.day {margin: 0 2px 0 0;}
.patition-box .form-sign input.year {
	width: 59px;
	margin: 0 13px 0 0;
}
.patition-box .form-sign .input-divider{
	background: url(images/divider1.png) no-repeat;
	width: 10px;
	height: 27px;
	float: left;
	margin: 7px 3px 0 0;
}
.patition-box .form-sign .calendar {
	float: left;
	margin: 4px 0 0;
}
.patition-box .form-sign .calendar img {vertical-align: top;}
.patition-box .form-sign .label {
	font-size: 12px;
	line-height: 18px;
	color: #666;
	width: 421px;
	font-weight: normal;
	overflow: hidden;
	margin: 0;
}
.patition-box .form-sign textarea {
	overflow: auto;
	margin: 0;
	border: 1px solid #ddd;
	font: 15px/17px Helvetica, Arial, sans-serif;
	padding: 11px 10px 10px;
	display: block;
	resize: none;
	width: 610px !important;
	height: 153px !important;
	color: #747474;
}
.patition-box .form-sign .textarea2 {height: 61px !important;}
.patition-box .form-sign input[type=submit] {
	float: right;
	min-width: 140px;
	height: 40px;
	text-align: center;
	border: 0;
	cursor: pointer;
	padding: 0 10px 3px;
	background: #00b5cb;
	font:bold 16px/40px Helvetica, Arial, sans-serif;
	color: #fff;
	margin: 0 1px 0 0;
	overflow: visible;
}
.patition-box .block-holder .form-sign input[type=submit] {margin: 0 -8px 0 0;}
input[type=submit]:hover {cursor: pointer;}
/* hide original element */
.jcf-hidden {
	display: block !important;
	position: absolute !important;
	left: -9999px !important; /* change to right: -9999px on RTL sites */
}
/* custom checkbox styles */
.chk-area {
	border: 1px solid #ddd;
	margin: 5px 38px 0 0;
	background:#fff;
	float: left;
	width: 18px;
	height: 18px;
}
.block-holder .chk-area {margin: 5px 38px 0 9px;}
.chk-checked { background: #c8df8e; }
.chk-focus { border-color: #ddd; }
.chk-disabled { background: #eee; }
.jcf-label-disabled { color: #ccc; }
/* custom select styles */
.select-area {
	border: 1px solid #ddd;
	background: #fff;
	position: relative;
	overflow: hidden;
	cursor: default;
	width: 302px !important;
	height: 38px;
	float: left;
}
.select-focus { border-color: #ddd; }
.select-area .center {
	white-space: nowrap;
	padding: 10px 10px 10px 28px;
	font-size: 15px;
	line-height: 18px;
	width: 231px;
	float: left;
	color: #747474;
}
.select-disabled { background: #eee; }
.select-area .select-opener {
	background: url(images/arrow4.png) no-repeat;
	position: absolute;
	height: 7px;
	width: 11px;
	right: 19px;
	top: 15px;
}
.select-options {
	position: absolute;
	overflow: hidden;
	background: #fff;
	z-index: 2000;
}
.select-options .drop-holder {
	border: 1px solid #777;
	overflow: hidden;
	height: 1%;
}
.select-options ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.select-options ul li {
	width: 100%;
	float: left;
	list-style: none;
}
.select-options ul a {
	text-decoration: none;
	padding: 5px 10px;
	display: block;
	cursor: default;
	color: #000;
	height: 1%;
	font-size: 15px;
	line-height: 18px;
}
.select-options .item-selected a {
	text-decoration: none;
	background: #c8df8e;
	color: #fff;
}
/* select options optgroup example styles */
.select-options .optgroup { clear: both; }
.select-options .optgroup strong {
	display: block;
	padding: 5px;
}
.select-options .optgroup ul a { padding-left: 30px; }
.patition-box .patition-holder ol {
	margin:0 0 30px;
	padding:0;
	line-height:22px;
	color:#000;
	width:100%;
	overflow:hidden;
	counter-reset:item;
}
.patition-box .patition-holder ol li {
	padding:0 0 3px 21px;
	color:#434343;
}
.patition-box .patition-holder ol li:before,
.patition-box .patition-holder ol .num {
	float:left;
	width:21px;
	margin:0 0 0 -21px;
	color:#434343;
	font-weight:bold;
	font-size:15px;
	line-height:24px;
	content:counters(item, ".") ".";
	counter-increment:item;
}